session_name: pim
windows:
  - window_name: news
    panes:
      - shell_command: newsboat
  - window_name: mail
    layout: main-vertical
    panes:
      - shell_command: neomutt
      - shell_command: while true; do; fdm fetch; sleep 1000; done
  - window_name: calendar
    panes:
      - shell_command: wyrd
  - window_name: tasks
    panes:
      - shell_command: vit
  - window_name: shell
    panes:
      - null
